Bug 441353 - RHEL4U6 - system-config-cluster looks for /usr/sbin/cman_tool instead of /sbin/cman_tool
Summary: RHEL4U6 - system-config-cluster looks for /usr/sbin/cman_tool instead of /sbi...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 435143
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-07 18:16 UTC by Benjamin Kahn
Modified: 2009-04-16 19:48 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0260
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 07:37:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0260 normal SHIPPED_LIVE system-config-cluster bug fix update 2008-05-14 07:37:49 UTC

Description Benjamin Kahn 2008-04-07 18:16:06 UTC
This bug has been copied from bug #435143 and has been proposed
to be backported to er- z-stream (EUS).

Comment 3 Jim Parsons 2008-04-15 15:30:41 UTC
Heading to z-stream

Comment 6 errata-xmlrpc 2008-05-14 07:37:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0260.html



Note You need to log in before you can comment on or make changes to this bug.